## riva-user 8.1.0 OPM1.171019.026 V11.0.6.0.OCKCNXM release-keys
- Manufacturer: xiaomi
- Platform: msm8937
- Codename: riva
- Brand: Xiaomi
- Flavor: riva-user
- Release Version: 8.1.0
- Id: OPM1.171019.026
- Incremental: V11.0.6.0.OCKCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 320
- Fingerprint: Xiaomi/riva/riva:8.1.0/OPM1.171019.026/V11.0.6.0.OCKCNXM:user/release-keys
- OTA version: 
- Branch: riva-user-8.1.0-OPM1.171019.026-V11.0.6.0.OCKCNXM-release-keys
- Repo: xiaomi/riva
